<?xml version="1.0" encoding="utf-8"?>
<SysSetup>
	<setupItem>
		<videoinput>1</videoinput>
		<cameramirror>1</cameramirror>
		<drivevideo>1</drivevideo>
		<radioarea>1</radioarea>
		<osdlanguage>1</osdlanguage>
		<blackmode>1</blackmode>
		<screenluminance>1</screenluminance>
		<screensave>0</screensave>
		<screensavestart>0</screensavestart>
		<keycolor>0</keycolor>
		<buzzer>1</buzzer>
		<touchcalibrate>1</touchcalibrate>
		<loadfactory>1</loadfactory>
	</setupItem>
	<voiceItem>
		<voiceloud>1</voiceloud>
		<voicedrc>1</voicedrc>
		<audiomode>1</audiomode>
		<speekermode>1</speekermode>
		<highpassfilter>1</highpassfilter>
		<subwoofer>1</subwoofer>
		<five1speaker>1</five1speaker>
		<voicenavi>1</voicenavi>
		<audiograde>1</audiograde>
	</voiceItem>
	<dvdItem>
		<titlelanguage>1</titlelanguage>
		<voicelanguage>1</voicelanguage>
		<menulanguage>1</menulanguage>
		<showmode>1</showmode>
		<setpassword>1</setpassword>		
		<levelgrade>1</levelgrade>
		<divxregistercode>1</divxregistercode>	
	</dvdItem>	
</SysSetup>
